@charset "shift_jis";

#royal-body {
 margin-bottom: 50px;
 font-size:16px;
 line-height: 1.6;
 width:830px;
 margin: 0 auto;
}
#royal-body ul {
	margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}
#royal-body p {
	margin: 0;
}
.lp_font14 {
    font-size: 14px;
}
.lp_font15 {
    font-size: 15px;
}
#royal-body .bold {
	font-weight: bold;
}
#royalbtn_area1,
#royalbtn_area2 {
	overflow: hidden;
	text-align: center;
}
.lp_btn {
	width: 300px;
	display: inline-block;
    padding: 15px 50px;
    font-weight: bold;
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
}
.lp_btn_prelogin {
    background-color: #FFC000;
}
.lp_btn_disable {
    background-color: #aaa;
    width: 330px;
}
.lp_btn_main {
    background-color: #FF4343;
}
a.link_blu {
	display: inline-block;
	color: #3079ED;
	text-decoration: none;
}
a.link_blu:hover  {
	text-decoration: underline;
}
.ltxt_red {
	color: #CC0000;
}
.royal_wrapper {
  padding: 0 15px;
}
.lp_flex1 {
	display: flex;
}
.lp_fl_left {
	flex: 1;
}
.lp_fl_right {
	width: 300px;
}
.kome_indent {
  position: relative;
  padding-left: 18px
}
.kome_indent::before {
  content: "";
  position: absolute;
  left: 0;
}
.dot_indent {
  position: relative;
  padding-left: 18px
}
.dot_indent::before {
  content: "E";
  position: absolute;
  left: 0;
}
.before_notes {
  position: relative;
  font-weight: bold;
  padding: 0 0 0 22px;
}
.before_notes::before {
  content: "";
  background-image: url("/forest/docs/images/common/google_worning.svg");
  display: inline-block;
  width: 22px;
  height: 22px;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% auto;
  position: absolute;
  left: 0;
}
.before_notes {
  position: relative;
  font-weight: bold;
  padding: 0 0 0 22px;
}
.contents_h2 {
	color: #fff;
	background: #163E64;
    font-size: 18px;
    font-weight: bold;
    margin: 45px 0px 20px;
    padding: 8px 15px 5px;
}
.lp_list li {
	margin-top: 20px;
}
.lp_list li:first-child) {
	margin-top: 0;
}
.graybg_box {
	background-color: #f5f5f5;
	padding: 15px 15px 20px;
	margin:30px 0 0;
}












/*

.square_indent {
	position: relative;
    padding-left: 18px;
}
.square_indent::before {	
	content: "";
	font-size: 20px;
	position: absolute;
	left: 0;
	top: -5px;
}
.dotted_box {
	padding: 10px 15px;
	border: 2px dotted #7f7f7f;
	width: 450px;
}


*/
